*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html, body{
    width: 100%;
    height: 100%;
}
.d-flex{
    display: flex;
    align-items: center;
    justify-content: center;
}
#main{
    width: 100%;
    height: 100vh;
    background-color: black;
}

.wave{
    position: absolute;
    border: 1px solid #fff;
    border-radius: 50%;
    width: 5vw;
    height: 5vw;
    transform: rotateX(50deg);
}
.wave1{
    width: 5vw;
    height: 5vw;
    animation: updown 1s infinite ease-out;
}
.wave2{
    width: 7vw;
    height: 7vw;
    animation: updown 1s infinite 0.1s ease-out;
}
.wave3{
    width: 9vw;
    height: 9vw;
    animation: updown 1s infinite 0.2s ease-out;
}
.wave4{
    width: 11vw;
    height: 11vw;
    animation: updown 1s infinite 0.3s ease-out;

}
.wave5{
    width: 13vw;
    height: 13vw;
    animation: updown 1s infinite 0.4s ease-out;
}
.wave6{
    width: 15vw;
    height: 15vw;
    animation: updown 1s infinite 0.5s ease-out;

}
.wave7{
    width: 17vw;
    height: 17vw;
    animation: updown 1s infinite 0.6s ease-out;
    
}
.wave8{
    width: 19vw;
    height: 19vw;
    animation: updown 1s infinite 0.7s ease-out;

}
.wave9{
    width: 21vw;
    height: 21vw;
    animation: updown 1s infinite 0.8s ease-out;

}
.wave10{
    width: 23vw;
    height: 23vw;
    animation: updown 1s infinite 0.9s ease-out;

}
.wave11{
    width: 25vw;
    height: 25vw;
    animation: updown 1s infinite 1s ease-out;

}
.wave12{
    width: 27vw;
    height: 27vw;
    animation: updown 1s infinite 1.1s ease-out;

}
.wave13{
    width: 29vw;
    height: 29vw;
    animation: updown 1s infinite 1.2s ease-out;

}
.wave14{
    width: 31vw;
    height: 31vw;
    animation: updown 1s infinite 1.3s ease-out;

}
.wave15{
    width: 33vw;
    height: 33vw;
    animation: updown 1s infinite 1.4s ease-out;
}
@keyframes updown {
    0%{
        transform: rotateX(50deg) translateY(0%);
        border: 2px solid rgb(43, 41, 41);
    }
    50%{
        transform: rotateX(50deg) translateY(-50px);
        border: 2px solid rgb(202, 45, 45);
    }
    100%{
        transform: rotateX(50deg) translateY(0%);
        border: 2px solid rgb(43, 41, 41);
    }
    
}